ALCC(1)

IZENA
alcc - testuan oinarrituriko aMule ED2k lotura sortzailea

LABURPENA
alcc [-p] [-v] <sarrerafitxategi_zerrenda>

alcc [-h]

AZALPENA
<inputfiles_list>-en emandako sarrera fitxategi guztien ED2K loturak kalkulatu (fixtategi bat edo gehiago izan daitezke).

  Erabilera:

-h, --help
    Laguntza hau inprimatu.

-v, --verbose
    Luze izan: kalkulu pausuak inprimatu.

-p, --parthashes
    Kalkulatutako ED2k loturei zati egiaztapenak gehitu edo kalkulatu. ZORRIEN BERRI EMATEN Mesedez zorrien berri emateko gure foroa (http://forum.amule.org/), edo gure zorri kudeatzailea (http://bugs.amule.org/) erabili. Mesedez ez eman zorrien berri epostaz, ez gure eposta zerrendan ez taldeko partaideei.

COPYRIGHT
aMule eta inguruneko lanabes guztiak GNU Lizentzia Publiko Orokorraz banatzen dira.

IKUSI ERE
alc(1), amuled(1), amulecmd(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)